@charset "utf-8";
.header-logo {
  display: flex;
  gap: 15px;
  align-items: center;
}

/* -------------- BEGIN -------------- */

.new_example--list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 auto;
}
.new_example--item {
  max-width: calc(50% - 15px);
  width: 100%;
  margin: 0;
  @media screen and ( max-width: 767px ) {
    max-width: 100%;
  }
}
.new_example--item.full {
  max-width: 100%;
}
.new_example--name {
  width: 100%;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #f00;
  font-size: 1.8rem;
  line-height: 1.5;
  margin: 0 0 1.5em;
  @media screen and ( max-width: 767px ) {
    font-size: 1.6rem;
  }
}
.new_imglist {
  justify-content: center;
  figcaption {
    padding-top: 0.5em;
    font-size: 1.5rem;
    line-height: 1.5;
  }
}
.new_example--name .smaller {
  font-size: 1.5rem;
  @media screen and ( max-width: 767px ) {
    font-size: 1.4rem;
  }
}

/* --------------- END --------------- */

@media screen and ( max-width: 1360px ) {
  header {
    padding-left: 40px;
  }
  .gnav-mega {
    left: -500px;
  }

  .gnav li:nth-child(3) > .gnav-mega {
    left: -720px;
  }
  .gnav li:nth-child(4) > .gnav-mega {
    left: -845px;
  }
}
@media screen and ( max-width: 1152px ) {
  .pc-nav {
    padding-left: 48px;
  }
  .gnav {
    margin-right: 32px;
  }
  .gnav-mega {
    left: -400px;
  }
}
@media screen and ( max-width: 1024px ) {
  header {
    width: calc(100% - 104px);
  }
  .pc-nav {
    padding-left: 24px;
  }
  .gnav {
    margin-right: 10px;
  }
  aside {
    width: 104px;
  }
  .side-nav li.ja-font {
    font-size: 1.4rem;
  }
}
@media screen and ( max-width: 767px ) {
  header {
    /* padding: 0 0 0 3%; */
    padding-left: 8px;
  }
  .header-logo {
    width: calc(100% - 180px);
    height: 100%;
    gap: 10px;
    padding-top: 4px;
    padding-right: 8px;
  }
  .header-logo img {
    width: 100%;
    height: 100%;
  }
}
/*iPad用*/
@media screen and (orientation: portrait) and (min-width: 768px){
}
@media print{
}